<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Awi Lelang-<%= title %></title>
    <meta charset="utf-8">
    <meta name="description" content="Aplikasi AWI Realtime Lelang Menggunakan Framework ExpressJS dan Realtime Database Firebase">
    <meta name="author" content="Muhammad Abubakar Siddiq - MAS Abbe">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" type="text/css" href="/stylesheets/bootstrap.css">
    <link rel='stylesheet' type="text/css" href='/stylesheets/style.css' media="all"/>
    <script type="text/javascript" src = "/javascripts/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src = "/javascripts/bootstrap.min.js"></script>
    <script type="applicatoin/x-javascript">
      addEventListener("load", function(){setTimeout(hideURLbar, 0);},false);
      function hideURLbar(){window.scrollTo(0,1);}
    </script>
  </head>
  <body>
  	<div class="container">
      <div class="layout">
          <%include header%>
            <div class="clearfix"></div>
            <div class="main-content">
              <div class="col-md-9 total-news">
                <div class="slider">
                  <script type="text/javascript" src="javascripts/responsiveslides.min.js"></script>
                  <script type="text/javascript">
                    $(window).load(function(){
                      $("#conference-slider").responsiveSlides({
                        auto: true,
                        manualControls: '#slider3-pager'
                      });
                    });
                  </script>
                  <div class="conference-slider">
                   <ul class="conference-rslider rslides rslides1" id="conference-slider">
                     <li id="rslides1">
                       <a href="#"><img src="/images/img-01.png"></a>
                     </li>
                     <li id="rslides1">
                       <a href="#"><img src="/images/img-01.png"></a>
                     </li>
                     <li id="rslides1">
                       <a href="#"><img src="/images/img-01.png"></a>
                     </li>
                   </ul>
                   <ul id="slider3-pager" class="rslides_tabs rslides1_tabs">
                     <li class="rslides1">
                       <a href="#"><img src="/images/img-01.png"></a>
                     </li>
                     <li class="rslides1">
                       <a href="#"><img src="/images/img-01.png"></a>
                     </li>
                     <li class="rslides1">
                       <a href="#"><img src="/images/img-01.png"></a>
                     </li>
                     <li class="rslides1">
                       <a href="#"><img src="/images/img-01.png"></a>
                     </li>
                   </ul>
                   <div class="clearfix"></div>
                   <div class="breaking-news-title">
                     <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                     tempor incididunt ut labore et dolore magna aliqua.</p>
                   </div>
                  </div>
                  <h5 class="breaking"><b>TOP RATED</b></h5>
                </div>
                <div class="clearfix"></div>
                <div class="sport-top">
                  <div class="s-grid-left">
                    <div class="cricket">
                      <h3>ASUS</h3>
                      <div class="c-sport-main">
                        <div class="c-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="c-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                      <div class="s-grid-small">
                        <div class="sc-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="sc-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                      <div class="s-grid-small">
                        <div class="sc-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="sc-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      
                    </div>
                  </div>
                  <div class="s-grid-right">
                    <div class="cricket">
                      <h3>ASUS</h3>
                      <div class="c-sport-main">
                        <div class="c-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="c-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                      <div class="s-grid-small">
                        <div class="sc-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="sc-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                      <div class="s-grid-small">
                        <div class="sc-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="sc-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
                <div class="sport-top">
                  <div class="s-grid-left">
                    <div class="cricket">
                      <h3>ASUS</h3>
                      <div class="c-sport-main">
                        <div class="c-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="c-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                      <div class="s-grid-small">
                        <div class="sc-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="sc-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                      <div class="s-grid-small">
                        <div class="sc-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="sc-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      
                    </div>
                  </div>
                  <div class="s-grid-right">
                    <div class="cricket">
                      <h3>ASUS</h3>
                      <div class="c-sport-main">
                        <div class="c-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="c-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                      <div class="s-grid-small">
                        <div class="sc-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="sc-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      <div class="clearfix"></div>
                      <div class="s-grid-small">
                        <div class="sc-image">
                          <a href="#"><img src="/images/img-01.png"></a>
                        </div>
                        <div class="sc-text">
                          <a href="#" class="power">ASUS K43ui</a>
                          <p>Harga : 1000.000</p>
                          <p>Keterangan : Kondisi pemakaian 80%</p>
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
                <div class="clearfix"></div>
                <div class="photos">
                  <h3>Coming Soon</h3>
                  <div class="course_demo1">
                    <div class="nbs-flexsel-container">
                      <div class="nbs-flexsel-inner">
                        <ul class="nbs-flexsel-ul" id="flexselDemo">
                          <li class="nbs-flexsel-item">
                            <a href="#"><img src="images/img-01.png"></a> 
                          </li>
                          <li class="nbs-flexsel-item">
                            <a href="#"><img src="images/img-01.png"></a> 
                          </li>
                          <li class="nbs-flexsel-item">
                            <a href="#"><img src="images/img-01.png"></a> 
                          </li>
                          <li class="nbs-flexsel-item">
                            <a href="#"><img src="images/img-01.png"></a> 
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
                <script type="text/javascript">
                  $(window).load(function(){
                    $("#flexselDemo").flexisel({
                      visibleItems:4,
                      animationSpeed: 1000,
                      autoPlay: true,
                      autoPlaySpeed: 3000,
                      pauseOnHover: true,
                      enableResponsiveBreakpoints: true,
                      responsiveBreakpoints: {
                        potrait   :{changePoint: 480,visibleItems: 2},
                        landscape :{changePoint: 640,visibleItems: 2},
                        tablet    :{changePoint: 768,visibleItems: 3}
                      }
                    });
                  });
                </script>
                <script type="text/javascript" src="javascripts/jquery.flexisel.js"></script>
              </div>  
              <div class="col-md-3 side-bar">
                <div class="sign_up text-center">
                  <h5>SIGN UP FOR MEMBER</h5>
                  <p class="sign">
                    Ayo daftar untuk lelang terbatas
                  </p>
                  <form>
                    <input class="text" type="text" value='Username' onfocus="this.value='';" onblur= "if(this.value=''){this.value='username';}">
                    <input class="text" type="text" value='Email Address' onfocus="this.value='';" onblur= "if(this.value=''){this.value='Email Address';}">
                    <input type="submit" value="submit">
                  </form>
                  <p class="spam">
                    Rahasia identitas anda terjamin !
                  </p>
                  <div class="clearfix"></div>
                </div>

                <div class="popular">
                  <div class="main-title-head">
                    <h5>Populer</h5>
                  </div>
                  <div class="popular-news">
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    <div class="popular-grid">
                      <i>24 Agustus 2018</i>
                      <p>kategori: Laptop</p>
                      <p>Tipe : Asus K43ui</p>
                      <p>Keterangan: ...
                      <a href="#">Read More</a>
                      </p>
                    </div>
                    
                  </div>
                </div>
              </div>
            </div>
            <div class="clearfix"></div> 
          <%include footer%>
      </div>	
  	</div>
  </body>
</html>